/* Program to turn of the velocity correction bit in a task configuration
 * file.
 */
#include <unistd.h>
#include <stdlib.h>

#define TCFSIZE 2612
int main( int argc_a, char **argv_a )
{
  unsigned short buf[TCFSIZE/2] ;
  read ( 0, buf, TCFSIZE ) ;
  buf[ 488/2 ] |= 0x0200 ;
  write( 1, buf, TCFSIZE ) ;

  exit(EXIT_SUCCESS) ;
}
